@charset "utf-8";
@media (min-width: 768px){
    .contents-container {
        max-width: 1088px;
        margin-left: auto;
        margin-right: auto;
    }
}
.maincontents .the-key h2.the-key-h2{
    font-size: 22px;
    text-align: left;
    margin-bottom: 5px;
    padding-bottom: 0;
}
@media (min-width: 768px){
    .maincontents .the-key h2.the-key-h2{
        font-size: 32px;
        margin-bottom: 15px;
        text-align: left;
    }
}
.maincontents .the-key h2.the-key-h2:after{
    display: none;
}
.tk-pager{
    display: flex;
}
@media (max-width: 767px){
    .tk-pager{
        display: block;
    }
}
.tk-pager .btn-prev a,
.tk-pager .btn-next a{
}
.tk-pager .btn-prev span,
.tk-pager .btn-next span{
    display: block;
    font-weight: bold;
    font-size: 18px;
    margin-top: 30px;
    line-height: 1.2;
}
@media (min-width: 768px){
    .tk-pager .btn-next span {
        text-align: right;
    }
}
@media (max-width: 767px){
    .tk-pager .btn-prev span,
    .tk-pager .btn-next span{
        font-size: 14px;
        margin-top: 10px;
    }
    .tk-pager .btn-next{
        margin-top: 30px;
    }
}
.tk-pager .btn-next{
    margin-left: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.tk-pager .btn-prev a,
.tk-pager .btn-next a{
    max-width: 392px;
    width: 100%;
    font-weight: bold;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 60px;
    background-color: #4b1e78;
    transition: 0.15s ease-in-out;
    overflow: hidden;
    position: relative;
    z-index: 0;
    cursor: pointer;
}
@media (min-width: 992px){
    .tk-pager .btn-prev a,
    .tk-pager .btn-next a{
        min-width: 392px;
    }
}
.tk-pager .btn-prev a:hover,
.tk-pager .btn-next a:hover{
    background-color: #7b47d2;
}
.tk-pager .btn-prev a{
    padding: 16px 20px 16px 45px;
}
.tk-pager .btn-next a{

    padding: 16px 45px 16px 20px;
}
.tk-pager .btn-prev a .icon-c.circl-arrow,
.tk-pager .btn-next a .icon-c.circl-arrow{
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
}
.tk-pager .btn-prev a .icon-c.circl-arrow{
    left: 15px;
}
.tk-pager .btn-next a .icon-c.circl-arrow{
    right: 15px;
}
.tk-pager .btn-prev a .icon-c.circl-arrow:before,
.tk-pager .btn-prev a .icon-c.circl-arrow:after{
    transform: rotate(180deg);
}
.tk-pager .btn-prev a .icon-c.circl-arrow:before,
.tk-pager .btn-next a .icon-c.circl-arrow:before{
background: url(/_common2/images/icon_arrow-m_white.svg);
}
.tk-pager .btn-prev a .icon-c.circl-arrow:after,
.tk-pager .btn-next a .icon-c.circl-arrow:after {
background: url(/_common2/images/icon_arrow-m_white.svg);
}